.blk_18 {

	 overflow: hidden;



	

}



#ISL_Cont_1 {

	 float: left; 

	 overflow: hidden;

	 width: 1150px;

}

.blk_18 .ScrCont {

	width: 32766px; 

}



.blk_18 #List1_1,.blk_18 #List2_1 {

	float: left;

}



.LeftBotton, .RightBotton{

	 float: right;	 

	 width: 20px;

	 height: 20px;

	 margin-top:10px;

}



.LeftBotton {

	 background-position: 0px 0px;

	 margin-right:2px;

	 background:url(../images/leftbutton.gif) no-repeat;

}

.RightBotton {

	 background-position: 0px -100px; 

	 margin-left:2px;

	 background:url(../images/rightbutton.gif) no-repeat;

}

.LeftBotton:hover {

	

}

.RightBotton:hover {

	

}

.blk_18 .pl img {

	 display: block;

	 margin: 6px auto 1px; 

	 cursor: pointer;

	

}



.blk_18 .pl {

	 float: left;

	 width: 180px;

	 line-height: 20px; 

	 text-align: center;

	 border: 1px solid #CCC;

margin: 5px;

padding: 5px;



}

.blk_18 A.pl:hover {

	 background: #eee;

	 

}



.commu_cont3 {

	 margin: 9px 7px 7px; 

	 line-height: 150%;

}

.commu_cont3 UL {

	width: 188px;

}



.relaprotitle{ border-bottom:1px solid #ccc; height:40px; margin-top:40px;}

.relaprotitle h2{margin:5px 0 5px 0; padding:5px; float:left; }